Divi WordPress Theme

Topic: Megento - PHP issue  (Read 1626 times)

Offline utsav

  • New Member
  • *
  • Posts: 42
  • iTrader: +0/-0
    • View Profile
Megento - PHP issue
« on: March 20, 2015, 02:22:54 PM »
Hello,

When I installed megento in windows server it is showing following error

"Magento supports PHP 5.3.0 or newer. Find out how to install Magento using PHP-CGI as a work-around."

Any solution?

Ursav
VPS Hosting - AccuWebHosting

Offline Kailash

  • Web Hosting Master
  • *****
  • Administrator
  • Posts: 610
  • iTrader: +153/-0
    • View Profile
Re: Megento - PHP issue
« Reply #1 on: March 20, 2015, 02:59:58 PM »
Most likely you have outdated PHP version on your server.
Divi WordPress Theme
Tags: